Показать статистику
0 голосов
от (3.4тыс. баллов)

Я пытался установить amule 2.3.2 через apt-get: 

apt-get install amule

Однако, ничего не получилось. Выдает ошибку 

Error 'Package 'amule' has no installation candidate'

На Ubuntu 19.10 все работало без проблем. Что то поменялось в 20.04? Благодарю за помощь.

130 просмотров 1 ответов

1 Ответ

0 голосов
от (14.1тыс. баллов)

Можно попробовать скачать пакеты из Ubuntu 19.10 и поставить их вручную 

mkdir -p ~/Downloads/amule
cd ~/Downloads/amule

wget http://archive.ubuntu.com/ubuntu/pool/universe/a/amule/amule_2.3.2-6_amd64.deb
wget http://archive.ubuntu.com/ubuntu/pool/universe/a/amule/amule-common_2.3.2-6_all.deb
wget http://archive.ubuntu.com/ubuntu/pool/universe/w/wxwidgets3.0/libwxgtk3.0-0v5_3.0.4+dfsg-12_amd64.deb

sudo apt-get install ./*.deb

...